KLA11804
XForms vulnerability in LibreOffice
Обновлено: 09/06/2020
Дата обнаружения
09/06/2020
Уровень угрозы
Warning
Описание

XForms vulnerability was found in LibreOffice. Malicious users can exploit this vulnerability to obtain sensitive information, bypass security restrictions.

Пораженные продукты

LibreOffice earlier than 6.4.4

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2020-12803
Оказываемое влияние
?
OSI 
[?]

SB 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2020-128030.0Unknown